Subject: Re: 3.1 upgrade
From: the Shockwave Surfer <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 1994 22:26:01 -0300 (ADT)

On Thu, 23 Jun 1994, Brian Dady wrote:

> Kim Stickler wrote:
> 
> > Joe, I am not aware of any reason the objects would not work, but as far
> > as the software, there seem to be two versions of the Toaster board. Mine,
> > for instance, cannot abide the 3.1 upgrade. NewTek's answer is "Send
> > Money". I have been happy with  3.0 and have not installed the upgrade.
> 
> This is not true.  I own the original Video Toaster board which came with
> V2.0 software.  I upgraded to 3.1 and it works perfectly.  Since my board

Um, just to clear this up in everyone's minds, the ORIGINAL toaster HW 
shipped with either V0.9 or V1.0 SW. I believe that is the board Kim is 
talking about. As far as I know, it had no major differences to the HW 
that came with the V2.0 SW, but it could easily have had minor diffs that 
mean V3.1 won't work on it.